Re:[Risolto]UV map e Yafaray aiuto

#170145

MarcoA
Partecipante
  • Veterano
  • ★★
  • Post sul forum 487
loris68 wrote:
Se invece utilizzi ubuntu, la versione deb (almeno quella che ho provato io) è python 2.5

Alla pagina http://www.yafaray.org/download sono scaricabili i pacchetti .deb di Yafaray 0.1.1 sia per Ubuntu 9.04 32bit e 64bit, che per Ubuntu 9.10 64bit. Tutti sono per Python 2.6 tranne la versione per Mac OS X 10.5 Intel, che è compilata per la versione di Python 2.5.1 preinstallata da Apple (idem per Blender).

Qui, invece, è possibile scaricare sorgenti ed eseguibili delle versioni di test della futura versione 0.1.2.